Re:Re:Postgresql 8.4

#34666

Parece ser que Nelson lo probó únicamente en la versión de PostgreSQL para Windows , la cual según comenta, ya trae (como lo hacia la 8.3) el PL/Java y solo hay que tener el Entorno de Java corriendo para que el instalador para Windows nos permita tildar la opcion “PL/Java”.

Por lo que pudimos ver hasta ahora, la versión 8.4 de postgreSQL para LINUX todavía tiene dificultades con el PL/Java, por lo tanto recomendamos seguir utilizando la 8.3 en estos entornos.

Saludos
Antonio.